1

What do you suggest for checking Python code and know the minimum required Python version I need to run it?

1

I know of pyqver and used it sometimes but it seems it's been years with no developed/updates, so it could still be useful if you're dealing with old scripts but if you have to check code that requires one of the most recent Python ( > 3.3 ) version you can't rely on it... I don't know if there are newer tools for that purpose.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.